package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpersonbalancePK;
import com.qsoft.rs.sincoar.dto.TcustpersonbalancePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonbalancePKMapper {

    TcustpersonbalancePKMapper INSTANCE = Mappers.getMapper(TcustpersonbalancePKMapper.class);

    TcustpersonbalancePK getEntidad(TcustpersonbalancePKDTO tcustpersonbalancePK);

    TcustpersonbalancePKDTO getDto(TcustpersonbalancePK tcustpersonbalancePK);

}